*~
_*
*.o
*.d
*.asm
*.sym
*.img
vectors.S
bootblock
entryother
initcode
initcode.out
kernelmemfs
mkfs
kernel/kernel
user/usys.S
.gdbinit
riscv64-unknown-elf-gcc-8.3.0-2020.04.0-x86_64-linux-ubuntu14
.vs